{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f76903a20250a285c8b5",
  "position": {
    "x": 2.9818008018671827,
    "y": 38.330725197584194,
    "z": 1000,
    "height": 840,
    "width": 241.07581236640186,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "组 3",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c592a5597a87475cfd7c"
}